.form-payment{

	/*clear:both;

	*/ float:left;

	width:650px;

	margin-top:7px;

	padding:0 0 12px;

	background:#f4f3ee

}

.form-payment form{

	margin:0;

	padding:0

}

.payment-wrap {

	/*clear:both;

	*/ float:left;

	width:480px;

	padding-left:2px;

	padding:1px 0 5px 0;

}

.payment-wrap img {
	width:45px;
	padding:10px 10px 0 0;
}

.payment-label{

	display:block;

	float:left;

	width:175px;

	padding:3px 7px 0 0;

	font-size:12px;

	line-height:20px;

	text-align:right

}